{
    "dc_identifier": "nl.gm1959.2c.2016.114565-7",
    "dc_title": "Commissie Bestuur Werkendam 2016-11-30 - Uitvoeringsplan veiligheid 2017",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Altena op 2016-11-30. Onderdeel: Uitvoeringsplan veiligheid 2017.",
    "dc_source": "https://altena.notubiz.nl/vergadering/589508",
    "dc_publisher": "gm1959",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-02-06",
    "foi_publishedDate": "2016-11-30",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Altena",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Altena",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "26",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1959.2c.2016.114565-7",
    "dc_externalIdentifier": "114578",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-11-30",
    "foi_meetingNumber": "114565",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1959.2c.2016.114565-7.doc.1",
            "dc_title": "A80 000360 Uitvoeringsplan veiligheid 2017.pdf",
            "foi_fileName": "A80_000360_Uitvoeringsplan_veiligheid_2017.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7153258/1"
        },
        {
            "dc_identifier": "nl.gm1959.2c.2016.114565-7.doc.2",
            "dc_title": "A80 000360 bijlage Uitvoeringsplan veiligheid 2017.pdf",
            "foi_fileName": "A80_000360_bijlage_Uitvoeringsplan_veiligheid_2017.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7153272/1"
        },
        {
            "dc_identifier": "nl.gm1959.2c.2016.114565-7.doc.3",
            "dc_title": "overzicht werkzaamheden veiligheid en crisisbeheersing AWW.pdf",
            "foi_fileName": "overzicht_werkzaamheden_veiligheid_en_crisisbeheersing_AWW.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7153274/1"
        }
    ]
}